Subject: Re: Follow up
From: "Mike" <[email-masked]>
To: "William Colditz" <[email-masked]>
Date: Thu, 14 May 2009 08:15:06 -0400

Hi Bill.
You probably noticed that the one sheet that has the commission on it was 
blank.  That should have been filled out before it was sent out but it 
obviously was missed.  You can go ahead and write in the 15% on existing 
and 25% for new customers if you prefer.  Or we can on our end and then you 
will get that when your copies are returned to you.  Either way.  Sorry for 
any confusion.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]
----- Original Message ----- 
From: "William Colditz" <[email-masked]>
To: "Mike" <[email-masked]>
Sent: Wednesday, May 13, 2009 7:06 PM
Subject: Re: Follow up

Hi Mike,

Thank you for the attachments, I'm reading them now.  I received your
package.  I'll send in the paper work to you tomorrow.

Thank You,
Bill Colditz
Labor Law Poster Service
Home: (614) 451-6216
Cell: (614) 917-8188
[email-masked]

On Wed, May 13, 2009 at 12:22 PM, Mike <[email-masked]> wrote:
> Hi Bill.
> Hope all is well with you. Hopefully you got a package that was sent on
> Friday. Sorry it took so long to get it out. I am sure you probably have
> questions about the material so feel free to call or email me. Please fill
> out all of the paperwork and mail it back to me asap. There should have
> been an envelope and I am including a return label for that purpose. I 
> have
> attached some guidelines and customer lists as well. Let me know that you
> have received everything.
> Thank you,
> Michael Bishop
> Labor Law Poster Service
> Phone 877-321-4144
> Fax 888-442-4144
> [email-masked]